@charset "UTF-8";

	/*INFO*/



	/*-- 施設紹介MAP hover start --*/
	.map-arrow {
		position: relative;
	}
	.arrow00 {
		font-size: 16px;
		width: auto;
		min-width: 150px;
		min-height: 70px;
		padding: 10px;
	}
	.arrow01 {
		background-color: #1b6db3;
		top: 100px;
		left: 180px;
	}
	.arrow01:after {
		border-top-color: #1b6db3;
		z-index: 20;
	}
	.arrow01:hover:after {
		display: none;
	}
	.arrow02 {
		background-color: #76b4e9;
		top: 235px;
		left: 40px;
	}
	.arrow02:after {
		border-top-color: #76b4e9;
		z-index: 0;
	}
	.arrow02:hover:after {
		display: none;
	}
	.arrow03 {
		background-color: #88d776;
		top: 405px;
		left: 388px;
	}
	.arrow03:after {
		border-top-color: #88d776;
		z-index: 0;
	}
	.arrow03:hover:after {
		display: none;
	}
	.arrow04 {
		background-color: #f9b256;
		top: 300px;
		left: 330px;
	}
	.arrow04:after {
		border-top-color: #f9b256;
		top: -24px;
		border-color: transparent;
		border-bottom-color: #f9b256;
		z-index: 0;
	}
	.arrow04:hover:after {
		display: none;
	}
	.arrow05 {
		background-color: #f5a5e2;
		top: 145px;
		left: auto;
		right: 460px;
	}
	.arrow05:after {
		border-top-color: #f5a5e2;
		z-index: 0;
	}
	.arrow05:hover:after {
		display: none;
	}
	.arrow06 {
		background-color: #f1c90f;
		top: 55px;
		left: auto;
		right: 300px;
	}
	.arrow06:after {
		border-top-color: #f1c90f;
		z-index: 0;
	}
	.arrow06:hover:after {
		display: none;
	}
	.arrow07 {
		background-color: #1b6db3;
		top: 190px;
		left: auto;
		right: 245px;
	}
	.arrow07:after {
		border-top-color: #1b6db3;
		top: -24px;
		border-color: transparent;
		border-bottom-color: #1b6db3;
		z-index: 0;
	}
	.arrow07:hover:after {
		display: none;
	}
	.arrow08 {
		background-color: #3fb577;
		top: 310px;
		left: auto;
		right: 280px;
	}
	.arrow08:after {
		border-top-color: #3fb577;
		z-index: 0;
	}
	.arrow08:hover:after {
		display: none;
	}
	.arrow09 {
		background-color: #ccc9c9;
		top: 205px;
		left: auto;
		right: 75px;
	}
	.arrow09:after {
		border-top-color: #ccc9c9;
		z-index: 0;
	}
	.arrow09:hover:after {
		display: none;
	}
	.pdt00 {
		padding-top: 15px;
	}
	.pdt02 {
		padding-top: 5px;
	}
	.pdt05 {
		padding-top: 10px;
	}
	.arrow-in {
		min-width: 290px;
		display: none;
		position: relative;
	}
	#arrow > a:hover {
		opacity: 1.0;
	}

	/*2段目ここまで*/
	.subinfo-map {
		position: relative;
	}
	.arrow-fs {
		top: -40px;
		font-size: 18px;
		width: 150px;
	}
	.img-border {
		border: 20px solid #dcf7c6;
	}
	.info-no-link{
		display:block;
	}
	.infomap-link > p {
		line-height: 1.8;
	}
	.infomap-01 {
		color: #1b6db3;
		border-bottom: 1px solid #1b6db3;
		font-weight: bold;
	}
	.infomap-02 {
		color: #1b6db3;
		border-bottom: 1px solid #1b6db3;
		font-weight: bold;
	}
	.infomap-03 {
		color: #3fb577;
		border-bottom: 1px solid #3fb577;
		font-weight: bold;
	}
	.infomap-04 {
		color: #88d776;
		border-bottom: 1px solid #88d776;
		font-weight: bold;
	}
	.infomap-05 {
		color: #76b4e9;
		border-bottom: 1px solid #76b4e9;
		font-weight: bold;
	}
	.infomap-06 {
		color: #f1c90f;
		border-bottom: 1px solid #f1c90f;
		font-weight: bold;
	}
	.infomap-07 {
		color: #f9b256;
		border-bottom: 1px solid #f9b256;
		font-weight: bold;
	}

	/*-- 施設紹介MAP hover end --*/

	.floatimg {
		float: left;
		width: 145px;
	}
	.floattext {
		float: left;
		width: 145px;
		height: 100px;
		background-color: #fff;
		color: #000;
		padding: 10px;
		text-align: left;
		font-size: 14px;
	}
	/*INFO MAP上のホバーここまで*/
	/*2段目ここまで*/

	/*3段目*/
	.subinfo-indoor {
		position: relative;
	}
	.indoor-box {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}
	.indoor-box iframe,
	.indoor-box object,
	.indoor-box embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/*3段目ここまで*/
	/*INFOここまで*/

	/*INFO-02*/
	.info-fl-r01 {
		float: right;
	}
	.img-mg-lb {
		margin-left: 30px;
		margin-bottom: 20px;
	}
	.info02Page .third-contents dl dt{
		color: #408407;
		font-weight: bold;
		font-size: 16px;
	}
	.info02Page .third-contents dl dt span{
		font-size: 35px;
		margin: 0 0 0 -7px;
		vertical-align: middle;
		line-height: 20px;
	}
	/*INFOここまで*/

	/*INFO-03*/
	.info-box01 {
		background: url(../img/info-box01.png) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		width: 435px;
		height: 170px;
		position: absolute;
		top: -10px;
		left: 205px;
		padding: 20px 30px;
	}
	.info-box02 {
		background: url(../img/info-box02.png) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		width: 400px;
		height: 265px;
		padding: 30px 20px 20px 100px;
		position: absolute;
		top: 245px;
		left: 425px;
		z-index: 10;
	}
	.info-box03 {
		background: url(../img/info-box03.png) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		width: 450px;
		height: 175px;
		padding: 60px 20px 20px 30px;
		position: absolute;
		bottom: 35px;
		left: 40px;
		z-index: 10;
	}
	.info-box04 {
		position: absolute;
		bottom: 180px;
		left: 470px;
		width: 350px;
		padding: 10px;
		background-color: #fff;
	}
	.infobox-text1-1 {
		color: #949403;
	}
	.infobox-text1-2 {
		font-size: 28px;
		color: #949403;
		font-weight: bold;
		float: left;
	}
	.infobox-text1-3 {
		margin-left: 150px;
		margin-top: 15px;
	}
	.infobox-text2-1 {
		color: #e26b0a;
	}
	.infobox-text2-2 {
		font-size: 28px;
		color: #e26b0a;
		font-weight: bold;
	}
	.infobox-text2-3 {
		padding-top: 5px;
		padding-left: 20px;
	}
	.infobox-text3-1 {
		color: #408407;
	}
	.infobox-text3-2 {
		font-size: 28px;
		color: #408407;
		font-weight: bold;
		float: left;
	}
	.infobox-text3-3 {
		margin-left: 210px;
		margin-top: 15px;
	}
	.infobox-text4-2 {
		font-weight: bold;
		font-size: 16px;
		color: #408407;
	}
	.infobox-xs01 {
		max-width: 290px;
		border: 5px solid #949403;
		border-radius: 10px;
		padding: 8px;
	}
	.infobox1-xs-01 {
		color: #949403;
	}
	.infobox1-xs-02 {
		color: #949403;
		border-bottom: 1px solid #949403;
	}
	.infobox-xs02 {
		max-width: 290px;
		border: 5px solid #e26b0a;
		border-radius: 10px;
		padding: 8px;
	}
	.infobox2-xs-02 {
		border-bottom: 1px solid #e26b0a;
	}
	.infobox-xs03 {
		max-width: 290px;
		border: 5px solid #408407;
		border-radius: 10px;
		padding: 8px;
	}
	.infobox3-xs-01 {
		color: #408407;
	}
	.infobox3-xs-02 {
		color: #408407;
		border-bottom: 1px solid #408407;
	}
	.infobox-xs04 {
		max-width: 500px;
		position: relative;;
	}
	.info-box-img {
		position: absolute;
		bottom: -10px;
		right: 30px;
		-moz-transform: rotate(-180deg);
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	.fz18 {
		font-size: 18px;
		font-weight: bold;
	}
	a.info04-btn {
		max-width: 380px;
	}
	/*INFO-03ここまで*/

	/*INFO-04*/
	.reaf-icon {
		width: 25px;
		float: left;
	}
	.reaf-icon-text {
		margin-left: 40px;
	}
	a.project-btn {
		max-width:none;
		padding: 8px 40px;
		width:100%;
	}
	/*INFO-04ここまで*/
